import { MaleficesUtility } from "./malefices-utility.js";

export const defaultItemImg = {
  //skill: "systems/fvtt-malefices/images/icons/skill1.webp",
  arme: "systems/fvtt-malefices/images/icones/arme.webp"
}

/**
 * Extend the basic ItemSheet with some very simple modifications
 * @extends {ItemSheet}
 */
export class MaleficesItem extends Item {

  constructor(data, context) {
    if (!data.img) {
      data.img = defaultItemImg[data.type];
    }
    super(data, context);
  }

}
